.cnn_wcsubhead {font-size:17px;font-weight:bold;margin-left:10px;}
.cnn_wcfrom {font-size:11px;color:#999;margin:-5px 0 0 10px;}
.cnn_wcbottom {font-size:14px;margin-top:10px;}
.cnn_wcTwitterLogo {width:59px;height:22px;float:right;margin-top:-11px;}
.cnn_wc336subhead {font-size:17px;font-weight:bold;margin-bottom:10px;}

#cnn_wcMainTweets {margin:10px 0 10px 10px;}
#cnn_wc336Tweets {margin-top:10px;}

#cnn_wcMainTweets .cnn_wcTweet {font-size:14px;width:615px;display:block;overflow:auto;min-height:75px;max-height:150px;margin-top:10px;}
#cnn_wc336Tweets .cnn_wcTweet {font-size:14px;width:336px;min-height:100px;max-height:160px;display:block;margin-bottom:10px;overflow:auto;}

#cnn_wcMainTweets .cnn_wcTweet .cnn_wcTweetimg {width:48px;float:left;}
#cnn_wc336Tweets .cnn_wcTweet .cnn_wcTweetimg {width:68px;float:left;background: url('http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/buzz/arrow.gif') no-repeat right top;}

#cnn_wcMainTweets .cnn_wcTweet .cnn_wcMainTweetCopy {padding:0 5px 5px 5px;width:544px;float:right;border-bottom:1px solid #e6e6e6;}
#cnn_wc336Tweets .cnn_wcTweet .cnn_wcMainTweetCopy {background-color:#d0f0ff;padding:5px 5px 5px 10px;width:253px;float:right;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

#cnn_wcMainTweets a, #cnn_wc336Tweets a  {text-decoration: none;}
#cnn_wcMainTweets a:link, #cnn_wc336Tweets a:link, #cnn_wcMainTweets a:visited, #cnn_wc336Tweets a:visited {color: #004276; outline: none}
#cnn_wcMainTweets a:visited, #cnn_wc336Tweets a:visited { color: #5C7996; }
#cnn_wcMainTweets a:hover, #cnn_wc336Tweets a:hover {color: #ca0002}
#cnn_wcMainTweets a:focus, #cnn_wc336Tweets a:focus {outline:none;}


.cnn_wcTweeter {font-size:15px;font-weight:bold;}
.cnn_wcTweetAbout {font-size:12px;color:#999;}
.cnn_wcTweetActions a {margin-right:20px;}